﻿:root {
    /* Font family */
    --font-family-base: "IRANSansX", sans-serif,tahoma;
    /* Headline Scale (fluid) */
    --fs-h1: clamp(1.75rem, 1.3rem + 1.8vw, 2.25rem); /* 28px → 36px */
    --fs-h2: clamp(1.25rem, 1rem + 1.5vw, 1.5rem); /* 20px → 24px */
    --fs-h3: clamp(1.125rem, 0.9rem + 1.3vw, 1.375rem); /* 18px → 22px */
    --fs-h4: clamp(1rem, 0.8rem + 1vw, 1.25rem); /* 16px → 20px */
    --fs-h5: clamp(0.9375rem, 0.75rem + 0.8vw, 1.125rem); /* 15px → 18px */
    --fs-h6: clamp(0.75rem, 0.65rem + 0.6vw, 0.875rem); /* 12px → 14px */
    /* Body Scale (fluid) */
    --fs-body-lg: clamp(0.875rem, 0.75rem + 0.6vw, 1rem); /* 14px → 16px */
    --fs-body-md: clamp(0.8125rem, 0.7rem + 0.4vw, 0.875rem); /* 13px → 14px */
    --fs-body-sm: clamp(0.6875rem, 0.6rem + 0.4vw, 0.75rem); /* 11px → 12px */
    --fs-body-tiny: clamp(0.625rem, 0.55rem + 0.3vw, 0.6875rem); /* 10px → 11px */
    /* Weights */
    --fw-regular: 400;
    --fw-medium: 500;
    --fw-semibold: 600;
    --fw-bold: 700;
    --fw-extra: 800;
    --fw-black: 900;
    /* Line heights */
    --lh-heading: 1.5;
    --lh-body: 1.8;
    --lh-label: 1.6;
    --lh-tiny: 1.2;
    /* Colors */
    --color-text-primary: #111;
    --color-text-secondary: #555;
    --color-text-tertiary: #6b7280;
    --color-text-inverse: #ffffff;
    --color-brand-red: #ed1c24;
    --color-primary: #111;
    --color-primary-hover: #444;
    --color-primary-active: #000;
    --color-on-primary: #ffffff;
    --color-link: #0066cc;
    --color-link-hover: var(--color-brand-red); /* #003977*/
    --color-surface-bg: #f8f9ff; /* #f0f1f7;   #f7f8f9*/
    --color-surface-muted: #f1f4ff; /* #f0f0f6   #f0f1f2   #55768B  */
    --color-surface-card: #ffffff;
    --color-surface-caution: #dcecfe;
    --color-success: #2e7d32;
    --color-on-success: #ffffff;
    --color-error: #bf2121; /*    #d32f2f*/
    --color-on-error: #ffffff;
    --color-disabled-bg: #d1d9e6;
    --color-disabled-text: #7a828c; /*#9aa4b2*/
    --color-focus-ring: rgba(0, 102, 204, 0.1);
    /* Border */
    --primary-border: 1px solid #111111;
    --secondary-border: 1px solid #999999;
    --tertiary-border: 1px solid #eeeeee;
    --link-border: 1px solid var(--color-link);
    --focus-ring-border: 1px solid rgba(0, 102, 204, 0.25);
    /* Border radius */
    --border-radius: 8px;
    --secondary-border-radius: 16px;
    --tertiary-border-radius: 24px;
    /* Shadows */
    --ps-box-shadow: 0 1px 4px #b5b5b573;
    --ps-box-shadow-hover: 0 4px 6px rgba(0,0,0,.24);
    /* headerHeign */
    --header-height: 95px;
    --nav-width: 250px;
    /* Z-Index */
    --zindex-content: 100;
    --zindex-content2: 102;
    --zindex-footer: 100;
    --zindex-header: 105;
    --zindex-chat: 110;
    --zindex-nav: 120;
    --zindex-menu: 130;
    --zindex-lov: 150;
    --zinex-progress: 250;
    --zindex-popup: 250;
    --zindex-Spiner: 300;
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 100;
    src: url('/font/woff/IRANSansXFaNum-Thin.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-Thin.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 200;
    src: url('/font/woff/IRANSansXFaNum-UltraLight.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-UltraLight.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 300;
    src: url('/font/woff/IRANSansXFaNum-Light.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-Light.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 500;
    src: url('/font/woff/IRANSansXFaNum-Medium.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-Medium.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 600;
    src: url('/font/woff/IRANSansXFaNum-DemiBold.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-DemiBold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 800;
    src: url('/font/woff/IRANSansXFaNum-ExtraBold.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-ExtraBold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 900;
    src: url('/font/woff/IRANSansXFaNum-Black.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-Black.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 950;
    src: url('/font/woff/IRANSansXFaNum-ExtraBlack.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-ExtraBlack.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 1000;
    src: url('/font/woff/IRANSansXFaNum-Heavy.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-Heavy.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: bold;
    src: url('/font/woff/IRANSansXFaNum-Bold.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-Bold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: normal;
    src: url('/font/woff/IRANSansXFaNum-Regular.woff') format('woff'), url('/font/woff2/IRANSansXFaNum-Regular.woff2') format('woff2');
    font-display: swap;
}

.ss04 {
    -moz-font-feature-settings: "ss04";
    -webkit-font-feature-settings: "ss04";
    font-feature-settings: "ss04";
}

html {
    font-family: var(--font-family-base);
    font-size: 16px;
    color: var(--color-text-primary);
    line-height: var(--lh-body);
}

* {
    font-family: var(--font-family-base);
    line-height: var(--lh-body);
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    color: var(--color-text-secondary);
    word-spacing: 0.5px;
}

h1, h2, h3, h4, h5, h6, .scrollToHeader {
    scroll-margin-top: calc(var(--header-height) + 30px);
}

*, *::before, *::after {
    box-sizing: border-box;
}

.md-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    direction: rtl;
}

.md-grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 24px;
}

.md-grid-NoGap {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 4px;
}

.md-col {
    grid-column: span 12;
    min-width: 0;
}

.col-1 {
    grid-column: span 1;
}

.col-2 {
    grid-column: span 2;
}

.col-3 {
    grid-column: span 3;
}

.col-4 {
    grid-column: span 4;
}

.col-5 {
    grid-column: span 5;
}

.col-6 {
    grid-column: span 6;
}

.col-7 {
    grid-column: span 7;
}

.col-8 {
    grid-column: span 8;
}

.col-9 {
    grid-column: span 9;
}

.col-10 {
    grid-column: span 10;
}

.col-11 {
    grid-column: span 11;
}

.col-12 {
    grid-column: span 12;
}

@media (min-width: 600px) {

    .col-md-1 {
        grid-column: span 1;
    }

    .col-md-2 {
        grid-column: span 2;
    }

    .col-md-3 {
        grid-column: span 3;
    }

    .col-md-4 {
        grid-column: span 4;
    }

    .col-md-5 {
        grid-column: span 5;
    }

    .col-md-6 {
        grid-column: span 6;
    }

    .col-md-7 {
        grid-column: span 7;
    }

    .col-md-8 {
        grid-column: span 8;
    }

    .col-md-9 {
        grid-column: span 9;
    }

    .col-md-10 {
        grid-column: span 10;
    }

    .col-md-11 {
        grid-column: span 11;
    }

    .col-md-12 {
        grid-column: span 12;
    }
}

@media (min-width: 960px) {

    .col-lg-1 {
        grid-column: span 1;
    }

    .col-lg-2 {
        grid-column: span 2;
    }

    .col-lg-3 {
        grid-column: span 3;
    }

    .col-lg-4 {
        grid-column: span 4;
    }

    .col-lg-5 {
        grid-column: span 5;
    }

    .col-lg-6 {
        grid-column: span 6;
    }

    .col-lg-7 {
        grid-column: span 7;
    }

    .col-lg-8 {
        grid-column: span 8;
    }

    .col-lg-9 {
        grid-column: span 9;
    }

    .col-lg-10 {
        grid-column: span 10;
    }

    .col-lg-11 {
        grid-column: span 11;
    }

    .col-lg-12 {
        grid-column: span 12;
    }
}

.Bound {
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
}
.GImg {
    max-width: 100%;
    height: auto;
}
